{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-alicloud",
    "version": "v0.22.1",
    "type": "secret",
    "platform": "darwin",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvHXVCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACTMhAAn7uPTPGRJ0YXV1ec/svG/W9XsMSO3a/qM12IxC9l4X9GZ4U799CA3PRo\nU5MAM7QseJA1pNjQ3bC6ldJ2A0ujp1up+jydfsVuqLoU7uVOvSBlb9q46kWCFlmz\nU8isgOSI4NvFnyM2nnnSKaghVwaz0VHNG/hdKUB2IIyiLSCokNXwcjtJnVlHjNyV\nZ91McowQfNT6NfkiqunF0rIRz+BkowWATjJxwja2tmUj1/VhexXLEgEESpOr5FKC\nTQ5CZK2+lUTOdcKeWh7fcoTLsQqHJFl2CmplJokNA0gITKFRLPAalQL64nbRZEcC\nJh4PHrZZT9b0KkwU1hJxswj1ygvKUXA3DGHfW2PttSOHT1evURpTxP4lulZjpnww\nwLm7puyTScLB0zuBa0bBg7eZwwtSEs2hfrZCwI2YHMxuU9oWQy3M+MrxxJCa9x50\nzlksrf1gTNjn/y0IxxEB5kDjqvU/F5YTXFZJU95HAv6SVNs0/YeXm/GcqO//vKw/\n7qtqS8gv+YTaOuVy58ZGoOrKm6zpxf/YDojZCoWyiFxwjPoxTTyXjHc+cQNpVMNV\nCxCAu17tpM4rq93SmHzDr/ddnEtxhCgT60uvHEZJ4YH6JOxpDMzEuimu5gTPEkgJ\n/wdDEtmz6nIJvuh1wXTX19u5NjTUbVNf8YOjg9Sa4rxaPCW1uv8=\n=hcMZ\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
